<template lang="pug">

mixin ParamReadonly
  ParamReadonly.col-12.col-sm-6.col-lg-4.col-xl-2&attributes(attributes)

.row.b-param-container
  +ParamReadonly(title="Calibrated Full Scale [mV]" :value="fullScale | toFixed" type="number" :inEdit='inEdit')
  +ParamReadonly(title="Calibrated Offset [mV]" :value="offset | toFixed" type="number" :inEdit='inEdit')
  +ParamReadonly(title="Calibrated Treshold [ADC]" :value="threshold | toFixed" type="number" :inEdit='inEdit')
  +ParamReadonly(title="Calibrated Treshold [mV]" :value="thresholdMV | toFixed" type="number" :inEdit='inEdit')
</template>
<script>

export { default } from './ChannelCalibration.vue.js';

</script>
